.d-flex {
    display: flex!important;
}
.align-self-center {
    align-self: center!important;
}
.top-banner {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.top-banner .banner-info {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	box-sizing: border-box;
	max-width: 1230px;
}
.top-banner .row {
    display: flex;
    flex-wrap: wrap;
		height: 100%;
		padding-right: 15px;
    padding-left: 15px;
}
.top-banner picture {
	display: block;
	overflow: hidden;
}
.top-banner picture img {
	width: 100%;
	display: block;
}
.top-banner .align-self-center {
    max-width: 600px;
}
.top-banner .banner-info p {
    font-size: 16px;
    line-height: 28px;
    padding: 0;
    text-align: left;
}
.top-banner .banner-info .text-white a {
    color: #fff;
		text-decoration: underline;
}
.top-banner .banner-info .text-white h1,
.top-banner .banner-info .text-white p {
		color: #fff;
}
/* anchors */
.jumptoTogle{
	display:none;
}
.jumptoDiv{
	display:block;
}

.toggleJumpto{
	display: block;
    margin: 0 auto;
    padding: 15px 25px 15px 0;
    font-size: 16px;
    color: #1E2837;
    position: relative;
    width: 90px;
}
.toggleJumpto::after{
	content:"";
	background-image: url(/wp-content/themes/bigappleskin/images/chevron-down-solid.svg);
	display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    background-size: cover;
    right: 0;
    top: 50%;
    margin-top: -5px;
    rotate: -90deg;
}
.toggleJumptoActive::after{
	rotate: unset;
}
#anchors {
	padding: 0;	
}
#anchors ul {
	padding: 10px;
	list-style: none;
	margin: 0;
	border: none;
	flex-wrap: wrap;
}
#anchors ul li {
	list-style: none;
	margin: 0;
}
.stickyanchors {
    position: fixed;
    top: 100px;
    z-index: 99;
    width: 100%;
}
#anchors li a {
	color: #fff;
    background: none;
    border: 1px solid rgba(0,0,0,0.00);
	border-radius: 5px;	
	font-size: 16px;
    font-weight: 500;
}
#anchors li a:hover {
	border: 1px solid #fff;
}
.bg_ec257a {
	background: #ec257a;
}
.stickyanchors {
    position: fixed;
    top: 187px;
    z-index: 99;
    width: 100%;
}
#anchors.stickyanchors li a {
    padding: 5px 10px;
}
#anchors.stickyanchors ul {
    padding: 5px;
		flex-wrap: wrap;
}
.top-banner .banner-info p a {
	color: #ed257a;
}
.delete {
	display: none !important;
}

.sec_inst .container h2 a {
color: #EC257A;
font-family: 'Aileron-Heavy';
font-style: italic;
font-size: 38px;
}

.cta-container-btns {
  display: flex;
  gap: 20px;
  margin: 30px 0;
}

.cta-container-btns .btn_ {
  flex: 1;
    background: #ed257a;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    text-decoration: none !important;
    border: 2px solid #ed257a;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

.cta-container-btns .btn_:hover {
  background: none;
  color: #ed257a;
}
.cta-container-btns .btn_pink {
	background: #ed257a;
	border: 2px solid #ed257a;
}
.cta-container-btns .btn_grey {
	background: #666666;
	border: 2px solid #666666;
}
.cta-container-btns .btn_black {
	background: none;
	border: 2px solid #666666;
	color: #666666;
}


@media screen and (min-width: 1700px) {
.top-banner .banner-info h1 {
	font-size: 56px;
    line-height: 64px;
    margin: 0 0 30px;
}
}
@media (min-width: 768px) {
.justify-content-md-center {
    justify-content: center !important;
}
.d-md-flex {
    display: flex!important;
}
.cta-container-btns .btn_pink:hover {
	background: none;
	color: #ed257a;
}
.cta-container-btns .btn_grey:hover {
	background: none;
	color: #666666;
}
.cta-container-btns .btn_black:hover {
	background: #666666;
	color: #fff;
}
}
@media screen and (max-width: 1700px) {
.top-banner picture img {
	height: 540px;
	object-fit: cover;
	object-position: center center;
}
.top-banner .banner-info h1 {
		font-size: 56px;
    line-height: 66px;
    margin: 0 0 30px;
}
}
@media screen and (max-width: 1400px) {
.top-banner picture img {
	height: 540px;
	object-fit: cover;
	object-position: center center;
}
}
@media screen and (max-width: 1360px) {
.top-banner .banner-info {
    max-width: 1100px;
}
}
@media screen and (max-width: 1200px) {
.top-banner picture img {
	height: 450px;
}
.top-banner .banner-info {
    max-width: 970px;
}
.top-banner .banner-info h1 {
		font-size: 36px;
    line-height: 46px;
    margin: 0 0 30px;
}
#anchors li a {
    padding: 5px;
}
}
@media screen and (max-width: 1024px) {
.top-banner picture img {
	height: 400px;
}
.top-banner picture, 
.top-banner picture img {
	width: 100%;
}
.top-banner .banner-info .align-self-center {
	max-width: 430px;
}
}
@media screen and (max-width: 991px) {
.top-banner .banner-info {
    max-width: 760px;
}
}
@media screen and (max-width: 789px) {
.top-banner picture,  .top-banner picture img {
	width: 100%;
}
.jumptoTogle{
	display:block;
}
.jumptoDiv{
	display:none;
}
.jumptoDivShow{
	display:block;
}
.stickyanchors {
    top: 50px;
}
#anchors li a {
    border: 1px solid #fff;
    margin: 5px;
}
#anchors .nav-tabs {
    display: block;
	text-align: center;
}
#anchors li {
    display: inline-block;
    width: auto;
		float: none !important;
}
.toggleJumpto {
    color: #fff;
}
  .cta-container-btns {
    flex-direction: column;
  }
}
@media screen and (max-width: 560px) {
.top-banner .banner-info .align-self-center {
	max-width: 100%;
	background: rgb(249 249 249 / 70%);
	padding: 20px;
	text-align: center;
}
.top-banner picture img {
	height: 450px;
}
.top-banner .banner-info a,
.top-banner .banner-info p {
    color: #000 !important;
}
.top-banner .banner-info h1 {
		color: #ec257a !important;
}
.top-banner .banner-info h1 {
		font-size: 26px;
    line-height: 30px;
    margin: 0 0 10px;
}
.top-banner .banner-info p {
    font-size: 15px;
    line-height: 22px;
}

.sec_inst .container h2 a {
font-size: 28px;
}
.slider_home .bxslider .header-slider1-bg-new .banner-subtitle {
	padding: 10px 0 15px;
}
.slider_home .bxslider .header-slider1-bg-new .a-read-more {
	height: 40px;
	font-size: 16px;
	line-height: 40px;
	margin: 8px auto;
}
}
@media screen and (max-width: 440px) {
.top-banner picture,  .top-banner picture img {
	width: 440px;
	height: 502px;
}
}
@media screen and (max-width: 414px) {
.top-banner picture,  .top-banner picture img {
	width: 414px;
	height: 472px;
}
}
@media screen and (max-width: 390px) {
.top-banner img {
	width: 390px;
	height: 445px;
}
}

@media screen and (max-width: 375px) {
.top-banner img {
	width: 375px;
	height: 427px;
}
}
@media screen and (max-width: 360px) {
.top-banner img {
	width: 360px;
	height: 410px;
}
}
@media screen and (max-width: 320px) {
.top-banner picture,  .top-banner picture img {
	width: 320px;
	height: 384px;
}
}